/* laptop */
@media only screen and (min-width: 992px) and (max-width: 1200px) {

    .nav.navbar-nav > li > a {
        font-size: 1em;
        padding: 20px 10px;
    }

}

@media only screen and (max-width: 992px) {

    /*.swiper-image {
        min-height: 440px;
    }*/

}

/* ipad, tablet */
@media only screen and (min-width: 768px) and (max-width: 992px) {

    .container {
        width: auto;
    }

    .search-box {
        margin-left: 25px;
    }

    .webcam-box a span {
        display: none;
    }

    ul.top-menu {
        font-size: 11px;
    }

    .nav.navbar-nav > li > a {
        font-size: .8em;
        padding: 20px 5px;
    }
	
	

    /* CK Hack */
    /*
    .text-image-block > .content-right[class*="col-"],
    .text-image-block > .content-left[class*="col-"] {
        padding-left:0;
        padding-right:0;
    }
    */

}

/* tablet, laptop, desktop */
@media only screen and (min-width: 768px) {

}

/* small devices to tabletst*/
@media only screen and (max-width: 767px) {


    html, body {
        font-size: 16px;
        line-height: 26px;
    }

    h1, .h1 {
        font-size: 28px;
    }

    footer {
        font-size: 14px;
        line-height: 22px;
    }

    footer .container {
        padding-left: 30px;
        padding-right: 30px;
    }

    section.google-maps {
        padding: 0 0 23px;
    }

    .news_widget_body,
    .event_widget_body,
    .link_widget_body {
        font-size: 16px;
    }

    .event_body .arrows::before,
    .continue::before {
        font-size: 14px;
    }

/*
    .container > .row > [class*="col-"],
    .container-fluid > .row > [class*="col-"] {
        margin-bottom: 0;
    }
*/

    header {
        padding: 0;
        min-height: auto;
        height: auto;
        background: #FFFFFF;

    }

    header .container.logo {
        padding-top: 0;
        padding-bottom: 10px;
    }

    .header-image-slider section.swiper-slider {
        margin-bottom: 5px;
    }

    footer {
        margin-top: 35px;
        height: auto;
    }



    .swiper-slider.first,
    .slider-single-image.first {
        top: 0;
        /*padding: 0;*/
        margin-bottom: 30px;
    }

    .swiper-content {
        position: inherit;
        top: 0;
        left: 0;
        width: 100%;
        transform: none;
        border-left: none;
    }

    .swiper-content-inner p {
        margin-bottom: 2px;
        font-size: 80%;
    }

    .swiper-content .swiper-content-inner {
        margin: 0;
        min-width: 100%;
        max-width: 100%;
        padding: 20px 30px;
    }
    .swiper-content-inner span.spacer {
        display: none;
    }

    /*
    .text-image-block > [class*="col-"].content-right,
    .text-image-block > [class*="col-"].content-left {
        padding-right: 0;
        padding-left: 0;
        margin-bottom: 25px;
    }
    */

    .hsContent {
        max-width: none;
        position: absolute;
        left: 20%;
        top: 45%;
    }

    /*table.restables-origin {
        display: none;
    }

    table.restables-clone {
        display: table;
    }

    table.restables-clone tr:first-child td {
        background-color: #88b4cd;
        color: #FFF;
        font-weight: 500;

    }

    table.restables-clone tbody::before {
        content: '';
        display: block;
        height: 10px;
    }

    .table > tbody + tbody {
        border-top: none;
    }*/
    .searchbox {
        margin-top: 0;
        margin-bottom: 0;
        padding-top: 15px;
        padding-bottom: 15px;
        border: none;
        background: #283542;
        width: auto;
    }

    .panel img {
        margin-bottom: 15px;
    }

    .panel .panel-body > [class^="col-"] {
        padding-right: 0;
        padding-left: 0;
    }

    .yform button {
        float: none;
        display: table;
        width: 100%;
    }


    section.last, .section.last {
        margin: 0;
    }



/**
* LEFT AND RIGHT SECTION DS START
*/

.main{
	width:100%;
}

.right{
	width:100%;
	margin: 0;
}

.logo{
	height: auto !important;
	margin-top: 25px ;
}



/**
* LEFT AND RIGHT SECTION DS END
*/

    /*-------------------------------*/
    /*           Wrappers            */
    /*-------------------------------*/


    #sidebar-wrapper {
        position: fixed;
        z-index: 20;
        top:0;
        left:0;
        /*width: 0;*/
        /*height: 100%;*/
        height: 0;
        width: 100%;
        overflow-y: auto;
        overflow-x: hidden;
		/* background-color: #FFFFFF; */
        background-color: transparent;
        -webkit-transition: all 0.5s ease;
        -moz-transition: all 0.5s ease;
        -o-transition: all 0.5s ease;
        transition: all 0.5s ease;
    }

    #sidebar-wrapper::-webkit-scrollbar {
        display: none;
    }

    #wrapper.toggled #sidebar-wrapper {
        /*width: 100%;*/
        height: 100%;
    }

    #page-content-wrapper {
        width: 100%;
        padding-top: 0;
    }

    #wrapper.toggled #page-content-wrapper {
        /*position: absolute;*/
        margin-right: -280px;
    }

    /*-------------------------------*/
    /*     Sidebar nav styles        */
    /*-------------------------------*/

    .sidebar-nav {
        position: absolute;
        top: 50px;
        margin: 20px 0 20px 0;
        padding: 0;
        list-style: none;
    }

    .sidebar-nav li {
        position: relative;
        line-height: 20px;
        display: table;
        width: 60%;
		/*max-width: 60%;*/
        border-bottom: 2px solid #F5F5F5;
        margin-left: auto;
        margin-right: auto;
    }

    .sidebar-nav li:before {
        content: '';
        position: absolute;
        top: 0;
        left: 0;
        z-index: -1;
        height: 100%;
        width: 3px;
        -webkit-transition: width .2s ease-in;
        -moz-transition:  width .2s ease-in;
        -ms-transition:  width .2s ease-in;
        transition: width .2s ease-in;
    }
	
    .sidebar-nav li:first-child a {
    }

    .sidebar-nav li:hover:before,
    .sidebar-nav li.open:hover:before {
        width: 100%;
        -webkit-transition: width .2s ease-in;
        -moz-transition:  width .2s ease-in;
        -ms-transition:  width .2s ease-in;
        transition: width .2s ease-in;

    }

    .sidebar-nav li a {
        display: block;
        color: #575F65;
        text-decoration: none;
        padding-top: 15px;
        padding-bottom: 15px;
    }

    .sidebar-nav li a:hover,
    .sidebar-nav li a:active,
    .sidebar-nav li a:focus,
    .sidebar-nav li.open a:hover,
    .sidebar-nav li.open a:active,
    .sidebar-nav li.open a:focus{
        /*color: #000000;*/
        text-decoration: none;
        background-color: transparent;
    }

    .sidebar-nav .dropdown-menu {
        position: relative;
        width: 100%;
        padding: 0;
        border-radius: 0;
        border: none;
        background-color: #222;
        box-shadow: none;
    }

    .sidebar-nav .dropdown-menu li {
        border-bottom: 1px solid #e5e5e5;
        padding-top: 5px;
        padding-bottom: 5px;
    }

    .sidebar-nav .dropdown-menu li:last-child {
        border-bottom: none;
    }

    .sidebar-nav .dropdown-menu li.active a {
        color: #FFFFFF;
    }

	.facebook_icon img, .csu_logo img {
		width: auto;
		height: 30px;
	}
	
	.logo .header-logo-url {
		margin-bottom: 10px;
	}
	
	#page-content-wrapper {
		margin-top: 25px;
	}
	
	header a.header-logo-url {
		width: 100%;
		margin-top: 20px;
	}
	
	.header-logo-img {
		width: auto;
	}
	
	.navbar {
		background-color: #FFFFFF;
        min-height: 0;
	}
	
	.nav.navbar-nav > li > a  {
		color: #0080C7;
	}
	
	.dropdown-menu {
		min-width: 100%;
		background-color: #F5F5F5;
	}
	
	.dropdown-menu li {
		width: 100%;
		border-bottom: 0px !important;
	}
	
	.dropdown-menu > li, .dropdown-menu > li > a {
		background: #F5F5F5;
	}
	
	.nav.navbar-nav > li > a {
		font-size: 25px;
        padding: 15px;
	}
	
	.sidebar-nav li a {
		color: #000000;
		font-size: 20px;
		margin-top: 3px;
		margin-bottom: 3px;
	}


    .search-box {
        background-color: #88bde7;
        height: 30px;
        margin-top: 0;
        position: fixed;
        right: 15px;
        top: 17.5px;
        width: 30px;
    }

    .search-box i {
        font-size: 17.5px;
        padding: 7.5px;
    }
	
	.searchform {
		width: 90%;
	}
	
	.csu_logo, .facebook_icon {
		margin-left: 15px;
	}
	
	.container.logo {
		margin-top: 50px;
	}

	.whitebox {
		display: block;
		background: white none repeat scroll 0 0;
		height: 65px;
		left: 0;
		opacity: 0.9;
		position: fixed;
		top: 0;
		width: 100%;
		z-index: 10;
	}
	
	nav.navbar ul li {
	    text-align: center;
	}

    .container {
        padding-left: 15px;
        padding-right: 15px;
    }

/*    .swiper-pagination {
        display: none;
    } */

    .swiper-button-next::before, .swiper-button-prev::before {
        font-size: 4.2em;
    }

    .footer p {
        margin-bottom: 0px;
    }

    .navbar-nav > li:first-child > a{
        display: none;
    }

    .caret {
        display: inline-block;
    }

    .navbar-header {
        margin-left: -15px !important;
    }

    .navbar-nav {
        background-color: #FFFFFF;
        margin-top: -50px;
        padding-bottom: 20px;
        padding-top: 75px;
    }

    .news_overview_widget_header,
    .event_overview_widget_header,
    .link_widget_header {
        padding-top: 5px;
    }

    .link_widget_header {
        padding-bottom: 5px;
    }

    .month_select {
        margin-top: 0;
        margin-bottom: 0;
    }

    .input-group .form-control {
        font-size: 20px;
    }

    .searchform i {
        font-size: 32px;
    }
	
    /*-------------------------------*/
    /*       Hamburger-Cross         */
    /*-------------------------------*/

    .hamburger {
        position: fixed;
        top: 15px;
        left: 15px;
        z-index: 999;
        display: block;
        width: 42px;
        height: 34px;
        background: transparent;
        border: none;
    }
    .hamburger:hover,
    .hamburger:focus,
    .hamburger:active {
        outline: none;
    }
    .hamburger.is-closed:before {
        content: '';
        display: block;
        width: 100px;
        font-size: 14px;
        color: #fff;
        line-height: 32px;
        text-align: center;
        opacity: 0;
        -webkit-transform: translate3d(0,0,0);
        -webkit-transition: all .35s ease-in-out;
    }

    /*
    .hamburger.is-closed:hover:before {
        opacity: 1;
        display: block;
        -webkit-transform: translate3d(-100px,0,0);
        -webkit-transition: all .35s ease-in-out;
    }
    */

    .hamburger.is-closed .hamb-top,
    .hamburger.is-closed .hamb-middle,
    .hamburger.is-closed .hamb-bottom,
    .hamburger.is-open .hamb-top,
    .hamburger.is-open .hamb-middle,
    .hamburger.is-open .hamb-bottom {
        position: absolute;
        left: 0;
        height: 5px;
		margin-bottom: -1px;
        width: 100%;
    }
    .hamburger.is-closed .hamb-top,
    .hamburger.is-closed .hamb-middle,
    .hamburger.is-closed .hamb-bottom {
        background-color: #0080C7;
    }
    .hamburger.is-closed .hamb-top {
        top: 5px;
        -webkit-transition: all .35s ease-in-out;
    }
    .hamburger.is-closed .hamb-middle {
        top: 50%;
        margin-top: -2.5px;
    }
    .hamburger.is-closed .hamb-bottom {
        bottom: 5px;
        -webkit-transition: all .35s ease-in-out;
    }

    /*
    .hamburger.is-closed:hover .hamb-top {
        top: 0;
        -webkit-transition: all .35s ease-in-out;
    }
    .hamburger.is-closed:hover .hamb-bottom {
        bottom: 0;
        -webkit-transition: all .35s ease-in-out;
    }
    */
    .hamburger.is-open .hamb-top,
    .hamburger.is-open .hamb-middle,
    .hamburger.is-open .hamb-bottom {
        background-color: #0080C7;
    }
    .hamburger.is-open .hamb-top,
    .hamburger.is-open .hamb-bottom {
        top: 50%;
        margin-top: -2px;
    }
    .hamburger.is-open .hamb-top {
        -webkit-transform: rotate(45deg);
        -webkit-transition: -webkit-transform .2s cubic-bezier(.73,1,.28,.08);
    }
    .hamburger.is-open .hamb-middle { display: none; }
    .hamburger.is-open .hamb-bottom {
        -webkit-transform: rotate(-45deg);
        -webkit-transition: -webkit-transform .2s cubic-bezier(.73,1,.28,.08);
    }

    .hamburger.is-open {
        position: fixed;
        top: 20px;
    }
    .hamburger.is-open:before {
        content: '';
        display: block;
        width: 100px;
        font-size: 14px;
        color: #fff;
        line-height: 32px;
        text-align: center;
        opacity: 0;
        -webkit-transform: translate3d(0,0,0);
        -webkit-transition: all .35s ease-in-out;
    }
    /*
    .hamburger.is-open:hover:before {
        opacity: 1;
        display: block;
        -webkit-transform: translate3d(-100px,0,0);
        -webkit-transition: all .35s ease-in-out;
    }
    */

    /*-------------------------------*/
    /*            Overlay            */
    /*-------------------------------*/

    .overlay {
        position: fixed;
        display: none;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
       /* background-color: rgba(0,0,0,.75); */
        z-index: 11;
    }


    /* CK Hack */
    .no-padding-l {
        padding-left: 0;
        padding-right: 0;

    }

    .public-facility-btn {
        padding: 0;

    }

    .btn.btn-pf {
        font-size: .85em;
    }

    .public-facilities-table > [class*="col-"] {
        padding-left: 0;
        padding-right: 0;
    }

    .public-facility-menu .container {
        padding-left: 0;
        padding-right: 0;
    }

    .col-xs-1, .col-sm-1, .col-md-1, .col-lg-1,
    .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2,
    .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3,
    .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4,
    .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5,
    .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6,
    .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7,
    .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8,
    .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9,
    .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10,
    .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11,
    .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
        padding-left: 0;
        padding-right: 0;
    }

    .row {
        margin-right: 0;
        margin-left: 0;
    }

}

/* extra small devices */
@media only screen and (max-width: 640px) {
    .swiper-image {
        height: auto;
        max-height: 300px;
        /*min-height: 240px;*/
    }

}

/* extra small devices */
@media only screen and (max-width: 480px) {
    .bcg /*.parallax*/ {
        background-attachment: scroll !important;
        background-size: cover !important;
    }


    .header-logo,
    .header-logo-sub {
        display: block;
        float: none;
        width: 100%;
        min-width: 100%;
        margin-top: 10px;
    }



    header .header-logo-img,
    header .header-logo-img-sub {
        display: block;
        margin-top: 0;
        margin-bottom: 0;
        width: 100%;
        float: none;
    }

    header .header-logo-img {
        margin-bottom: 15px;
    }

}

/* xs */
@media only screen and (max-width: 360px) {

    .swiper-content-inner p {
        font-size: 85%;
        margin-bottom: 0;
    }

    .swiper-content-inner span.day,
    .swiper-content-inner span.spacer {
        width: 25px;
    }

}

@media only screen
and (min-device-width: 768px)
and (max-device-width: 1024px)
and (orientation: portrait) {
    .bcg/*,.parallax*/ {

        background-attachment: scroll !important;
        background-size: cover !important;
    }
}

@media only screen
and (min-device-width: 768px)
and (max-device-width: 1024px)
and (orientation: landscape) {
    .bcg/*,.parallax*/ {

        background-attachment: scroll !important;
        background-size: cover !important;
    }

}


.google-maps .container-fluid {
    padding-left: 15px;
    padding-right: 15px;
}
